<modify>
-d __ALIGNOF__=__alignof__
</modify>

<add>
-it "size_t=unsigned int"
-it "ptrdiff_t=int"
-it "wchar_t=unsigned short"
-d "_Pragma=_ignore_paren"
-d "__data16="
-d "__data20="
-d "__interrupt="
-d "__inline="
-d "__raw="
-d "__monitor="
-d "__near="
-d "__no_init="
-d "__cc_version1="
-d "__cc_version2="
-d "__no_return="
-d "__regvar="
-d "__root="
-d "__save_reg20="
-d "__task="
-d _PRL_STRINGIFY(x)=#x
-d __FUNCTION__=_PRL_STRINGIFY(__FUNCTION__)
-d __PRETTY_FUNCTION__=_PRL_STRINGIFY(__PRETTY_FUNCTION__)
-d __func__=_PRL_STRINGIFY(__func__)
-d "__intrinsic="
-d "__INTRINSIC="
-d "__IO_REG8_BIT(X, Y, Z)=unsigned char X; __BITS8 X ## _bit;"
-d "__IO_REG16_BIT(X, Y, Z)=unsigned short X; __BITS16 X ## _bit;" 
-d "__IO_REG32_BIT(X, Y, Z)=unsigned long X; __BITS32 X ## _bit;"
-d "__DATA_MEMORY_LIST1__=_ignore_paren"
-d "__DATA_PTR_MEMORY_LIST1__=_ignore_paren"
-d "__HEAP_MEMORY_LIST1__=_ignore_paren"
-d "__CODE_PTR_MEMORY_LIST1__=_ignore_paren"
</add>

<remove>
-d __c99_generic=
-d __assignment_by_bitwise_copy_allowed=_ignore_semi
-d __construction_by_bitwise_copy_allowed=_ignore_semi
-d __has_constructor=_ignore_semi
-d __has_destructor=_ignore_semi
</remove>


